<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rZ-0wG_8Ee2zxv-8u0MlEA" id="_rZ-NsG_8Ee2zxv-8u0MlEA" label="NetezzaFilterRow" version="0.1" item="_rZ-0wm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_raAp8G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raAp8W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raAp8m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.375+0100"/>
    <additionalProperties xmi:id="_raAp82_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raAp9G_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raAp9W_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.375+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rZ-0wW_8Ee2zxv-8u0MlEA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rZ-0wm_8Ee2zxv-8u0MlEA" property="_rZ-0wG_8Ee2zxv-8u0MlEA" state="_rZ-0wW_8Ee2zxv-8u0MlEA" system="true" eltName="Netezza">
    <content href="NetezzaFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
